Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 08:09:22 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Thank you.</div>
<div dir="auto">My phone is always active.If i miss any call I immediately return the call.</div>
<div dir="auto">In case of Centrepoint,I never get call from the delivery boy.I even leeave my packet outside the door.but nobody collects.</div>
<div dir="auto">I hope you can understand my frustration level !</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 15 Jan 2023 at 12:06 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Vanditapriya,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Accept our full apologies for the inconvenience caused to you.<br><br>We would like to inform you that a return request has been created for the products from the order No. (9408287035) dated on (15/01/2023) and the items will be received by the transport partner LMG within 2 to 5 working days .<br><br>You can also track the return request via the LMG website <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number%20https://porterex.com/tracking-result/?ParamtereType=awb&amp;ParamtereData=1001518160" rel="noreferrer" target="_blank">LMG.com</a> through the tracking number (RP011523001685).<br><br>Knowing that you will be contacted via your contact number (+971524431520) before collecting the product. We kindly ask you to keep it active so that we can collect your return as soon as possible.<br><br>And in case you have faced any issue with collection process, we kindly ask you to re-contact with us so that we can assist you to the fullest.<br><br>Thank you for your shopping and cooperation with us.<br><br>Do not hesitate to contact us if you have any questions!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Thanks &amp; Regards <br>Vandana,<br><br>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5583823